@charset "UTF-8";
html, body {
	font: 10pt Arial, Helvetica, sans-serif;
	color: #AFBE22;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	top: 0px;
	height: auto;
}
#dessus_content {
	background: url(../images/templates/dessus_content.jpg) no-repeat;
	float: left;
	height: 18px;
	width: 900px;
	position: relative;
}
#content {
	background: #FFF url(../images/templates/content_main.jpg) no-repeat center;
	float: left;
	height: auto;
	width: 860px;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 494px;
}
#footer {
	background: #FFF url(../images/templates/footer.jpg) no-repeat;
	float: left;
	height: 81px;
	width: 900px;
	position: relative;
}

#header {
	float: left;
	height: 171px;
	width: 900px;
	position: relative;
	background: url(../images/templates/header.png) no-repeat center;
}
#footer_texte {
	float: left;
	height: 20px;
	width: 800px;
	position: relative;
	padding: 53px 50px 0px;
}


#menu {
	background: #821743;
	float: left;
	height: 42px;
	width: 900px;
	position: relative;
}
.titre_rose {
	font: 18px Arial, Helvetica, sans-serif;
	color: #821743;
}
.titre_vert {
	font: 18px Arial, Helvetica, sans-serif;
	color: #AFBE22;
}
.texte_bleu {
	color: #16A9BB;
}
.texte_rose {
	color: #821743;
}
.texte_orange {
	color: #EC7B1F;
}
.titre_orange {
	font: 18px Arial, Helvetica, sans-serif;
	color: #EC7B1F;
}
.titre_bleu {
	font: 18px Arial, Helvetica, sans-serif;
	color: #16A9BB;
}
.texte_rose_bold {
	color: #821743;
	font-weight: bold;
}
